.content-page {
  margin-top: 0;
  padding: 0;
}
.page {
  max-width: 1110px;
  width: 100%;
  padding: 30px;
  margin: 0 auto;
}
.page-Title {
  text-align: center;
  font-size: 3rem;
  margin-top: 3em;
  margin-bottom: 2em;
}
.page-TitleSub {
  display: block;
  font-size: 2.4rem;
  color: #049f77;
  margin-top: 5em;
  margin-bottom: 1em;
}
.page-parkBox {
  display: flex;
  margin-top: 2em;
  margin-bottom: 2em;
}
.page-parkBox li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  flex-basis: 20%;
  padding: 10px;
}
.page-parkBox b {
  font-weight: 400;
}
.park-pic {
}
.park-pic img {
  width: 100%;
  margin: 0 auto;
}
.page-parkBox li:nth-of-type(3) .park-pic img {
  transform: translateX(10%);
}
.park-word {
  margin-top: 1em;
}
.park-title {
  font-size: 2.6rem;
  font-weight: 600;
  text-align: center;
}
.park-point {
  color: #049f77;
  font-weight: 600;
  text-align: center;
}
.table {
  /* margin-top: 2em; */
}
.table-head {
  background-color: #049f77;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
  padding: 0.5em 0.5em 0.2em;
  border-radius: 10px;
}
.table-body {
  background-color: #fff;
  border-radius: 10px;
  padding: 30px;
  margin-top: 0.5em;
}
.point {
  display: flex;
  width: 100%;
  border-bottom: 1px solid #000;
}
.point li {
  list-style: none;
  flex-basis: 20%;
  padding-bottom: 20px;
}
.point li + li {
  border-left: 1px solid #000;
}
.point p {
  color: #000;
  text-align: center;
}
.table-title {
  font-weight: 600;
}
.table-total.table-total {
  color: #000;
  font-size: 3.2rem;
  font-weight: 600;
  padding-top: 30px;
  line-height: 1;
  padding-bottom: 0;
  margin-bottom: -10px;
  text-align: center;
}
.table-point {
  font-weight: 400;
}
.gift {
  color: #000;
  width: 100%;
  border-collapse: collapse;
}
.gift tr {
  border-bottom: 1px solid #000;
}
.gift tr:nth-last-of-type(1) {
  border-bottom: none;
}
.gift th,
.gift td {
  text-align: center;
  padding: 1em 1em 0.5em;
}
.gift td:nth-of-type(1) {
  width: 40%;
}
.gift th:nth-of-type(2),
.gift td:nth-of-type(2) {
  width: 60%;
  border-left: 1px solid #000;
}
.exchangeStep > div {
  display: flex;
  /* width: calc(100% + 7px); */
  margin: 0 -7px;
}
.exchangeStep li {
  list-style: none;
  border-radius: 10px;
  background-color: #fff;
  color: #000;
  padding: 1.2em 0.4em 0.8em 2em;
  margin: 7px;
  position: relative;
  flex-grow: 1;
  text-align: center;
}
.exchangeStep li span {
  position: relative;
}
.exchangeStep li span:before {
  content: "";
  background-repeat: no-repeat;
  background-position: right center;
  /* background-size: auto 100%; */
  display: inline-block;
  position: absolute;
  width: 34px;
  height: 30px;
  top: -40%;
  left: -2em;
  /* transform: translateY(-50%); */
}
.exchangeStep div:nth-of-type(1) li:nth-of-type(1) span:before {
  background-image: url(../images/giftIcon1.png);
}
.exchangeStep div:nth-of-type(1) li:nth-of-type(2) span:before {
  background-image: url(../images/giftIcon2.png);
}
.exchangeStep div:nth-of-type(1) li:nth-of-type(3) span:before {
  background-image: url(../images/giftIcon3.png);
}
.exchangeStep div:nth-of-type(1) li:nth-of-type(4) span:before {
  background-image: url(../images/giftIcon4.png);
}
.exchangeStep div:nth-of-type(2) li:nth-of-type(1) span:before {
  background-image: url(../images/giftIcon5.png);
}
.exchangeStep div:nth-of-type(2) li:nth-of-type(2) span:before {
  background-image: url(../images/giftIcon6.png);
}
.exchangeStep div:nth-of-type(2) li:nth-of-type(3) span:before {
  background-image: url(../images/giftIcon7.png);
}
.note {
  padding-left: 1em;
}
.note li + li {
  margin-top: 1em;
}
.note a:hover {
  color: #049f77;
}
.deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  /* background-color: rgba(255, 47, 47, 0.205); */
}
.deco img {
  width: 20%;
  position: absolute;
  animation: float 1.5s ease-in-out infinite alternate;
}
.deco img:nth-of-type(1) {
  top: 10%;
  left: 0;
}
.deco img:nth-of-type(2) {
  top: 40%;
  right: 0;
}
.deco img:nth-of-type(3) {
  top: 60%;
  left: 0;
}
.deco img:nth-of-type(4) {
  top: 85%;
  right: 0;
}
